GhPython Installation Error

Hi,

The new version of Ladybug and Honeybee works with Python 0.6.0.3. For some reason we are not able to download this version of python. We are wondering if we can download previous version of Ladybug and Honey which works with previous version of Python.

Hi Sara,

I wonder if you’re confusing Python and GHPython. The version is for GHPython which is a Grasshopper plugin which you can download both from food4Rhino and github. You should be fine to use the most recent version with no issues.

Mostapha

Hi Mostapha,

I am aware of the difference between GHPython and Python. For some reason the link on Grasshopper website to download GHPython doe not work. However, the github link works. And I was able to download it from the github.

Thanks for sharing the github link,

Sara